spring.datasource.url = jdbc:postgresql://localhost:5433/crawlerDB
spring.datasource.username = crawler_parser
spring.datasource.password = Titus1523
spring.datasource.driver-class-name = org.postgresql.Driver

#Metrics related configurations
#management.endpoint.metrics.enabled=true
#management.endpoints.web.exposure.include=*
#management.endpoint.prometheus.enabled=true
#management.metrics.export.prometheus.enabled=true
#management.endpoint.health.show-details=always

# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect

# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto = update

logging.level.org.hibernate.SQL=INFO
logging.level.org.hibernate.type=INFO

spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults: false